Subject: Re: sets, masses, &c. (was: RE: [lojban] Re: [jboske] RE: Anything but tautol...

From: John Cowan <[email-masked]>
Date: Tue, 05 Mar 2002 18:06:44 -0500

And Rosta wrote:

> My messages are getting delayed somewhere. Anyway, yesterday
> I sent a response asking for a nontanru/lujvo version. 

Yahoo Groups was down for maintenance, and is apparently still
sluggish.

> loi plise = a bowl of apple
> lo'i plise = a bowl of apples

The trouble with this is that "lo'i plise" means the set of
all apples, which (even were we to say that a set can be
contained) surely don't fit in the bowl.

> Note that "a bowl of apple" doesn't require that it be diced or pureed;
> it simply deconceptualizes the individuating boundaries. But "a bowl
> of apples" does require conceptualizing the individuating boundaries.

I agree with this reading of the English, and that "loi plise" gives
you the former, since that is some portion of Mr. Apple. What is
wrong with "lo plise" (some of the things which are apples) for
"a bowl of apples"?

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_